<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Spanish-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Instalando...</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync le permite cargar fácilmente archivos desde su ordenador a su nueva nube personal. Y mantiene los archivos más importantes sincronizados automáticamente en sus ordenadores.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Introduzca su contraseña para continuar instalando 1%$@.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Sentimos mucho que se vaya. Vuelva cuando quiera.\n\n%1$@ No se preocupe; ninguno de sus archivos y carpetas se borrará durante el proceso de desinstalación. Los dejaremos donde estén de forma segura.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Introduzca su contraseña para continuar desinstalando 1%$@.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Cierre la sesión de cualquier otro usuario antes de desinstalar SanDisk Sync.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Cierre la sesión de cualquier otro usuario antes de actualizar SanDisk Sync.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Sentimos mucho que se vaya. No se preocupe, ninguno de los archivos cargados con SanDisk Access será eliminado durante el proceso de instalación. Se quedarán todos donde están</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Sentimos mucho que se vaya. Puede volver a instalar %1$@ cuando quiera entrando %2$@. No se preocupe, ninguno de los archivos cargados con SanDisk Access será eliminado durante el proceso de instalación. Se quedarán todos donde están</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>aquí</string>

<key>WELCOME_DESCRIPTION</key>
<string>Cargue archivos al instante. Tras instalar SanDisk Access, podrá cargar archivos de inmediato a su unidad de almacenamiento. SanDisk Access proporciona acceso en un clic al estado, la configuración y las cargas de archivos de la unidad de almacenamiento SanDisk.</string>

<key>INSTALLING_WDACCESS</key>
<string>Instalando SanDisk Access...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>La versión instalada de %1$@, v%2$@, está actualizada.</string>

<key>EXIT_INSTALL_DESC</key>
<string>¿Está seguro de que desea salir de SanDisk Access?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>Salir de SanDisk Access</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Reservados todos los derechos.</string>

<key>VERSION</key>
<string>Versión</string>

<key>QUIT_WD_ACCESS</key>
<string>Abandonar SanDisk Access</string>

<key>HIDE_WD_ACCESS</key>
<string>Ocultar SanDisk Access</string>

<key>ABOUT_WD_ACCESS</key>
<string>Acerca de SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>%1$@ se ha desinstalado correctamente.</string>

<key>ARE_YOU_SURE_inf</key>
<string>¿Está seguro de que desea desinstalar %1$@?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Desinstalando el software</string>

<key>WANT_TO_EXIT_inf</key>
<string>¿Está seguro de que desea salir de la instalación de %1$@?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ es una herramienta de gestión de la unidad de disco que le permite configurar, administrar y analizar la unidad SanDisk.</string>

<key>SECURITY_WELCOME_inf</key>
<string>Con %1$@ podrá proteger la unidad SanDisk mediante contraseña y cifrar los archivos guardados en ella.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>%1$@ se ha instalado correctamente. Vaya a la carpeta Aplicaciones para acceder a la aplicación.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>Ha finalizado la instalación de %1$@!</string>

<key>FINISH2_btn</key>
<string>Finalizar</string>

<key>YES</key>
<string>Sí</string>

<key>NO</key>
<string>No</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Bienvenido a %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>Actualizar %1$@</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>Ya hay una versión anterior de %1$@, v%2$@, instalada</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>Ya hay una versión más reciente de %1$@, v%2$@, instalada</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>Desinstalar %1$@</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>%1$@ se está desinstalando…</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>Desinstalando %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>Actualizando %1$@...</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>Actualizando %1$@</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>Instalando %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>Instalando %1$@…</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@ v%2$@ está preparado para instalarse</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>Reinstalar %1$@</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@ se ha desinstalado.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>Acerca del instalador de %1$@</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>Ocultar instalador de %1$@</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>Salir del instalador de %1$@</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>Instalador de %1$@</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>No se pudo completar la instalación.</string>

<key>IS_INSTALLING_inf</key>
<string>Relájese mientras lo configuramos todo.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>Se canceló la desinstalación.</string>

<key>I_ACCEPT_ckb</key>
<string>He leído y acepto el EULA y la Declaración de privacidad de SanDisk</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Nota:</string>

<key>OK_btn</key>
<string>Aceptar</string>

<key>CLOSE_btn</key>
<string>Cerrar</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Acerca del instalador de SanDisk Sync</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Ocultar instalador de SanDisk Sync</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Salir del instalador de SanDisk Sync</string>

<key>EULA_btn</key>
<string>Contrato de licencia para el usuario final</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Política de privacidad</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Instalador de SanDisk Sync</string>

<key>MAIN_WIN_win</key>
<string>Instalación de SanDisk Sync</string>

<key>CANCEL_btn</key>
<string>Cancelar</string>

<key>NEXT_btn</key>
<string>Siguiente</string>

<key>QUIT_btn</key>
<string>Salir</string>

<key>INSTALLING_hdr</key>
<string>Instalando SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>Desinstalando SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>Estado</string>

<key>INSTALL_btn</key>
<string>Instalar</string>

<key>UPDATE_btn</key>
<string>Actualizar</string>

<key>UNINSTALL_btn</key>
<string>Desinstalar</string>

<key>REINSTALL_btn</key>
<string>Reinstalar</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Instalación completa</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Configurar como inicio automático</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Bienvenida</string>

<key>HEADING_INSTALL_info</key>
<string>Bienvenido a SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Bienvenido a SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>Desinstalar SanDisk Sync</string>

<key>HEADING_REINSTALL_info</key>
<string>Reinstalar SanDisk Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Actualizar SanDisk Sync</string>

<key>ALREADY_INSTALLED_info</key>
<string>Ya hay una versión más reciente de SanDisk Sync, v%1$@, instalada</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync v%1$@ está preparado para instalarse</string>

<key>ACCEPT_btn</key>
<string>Aceptar</string>

<key>DECLINE_btn</key>
<string>Rechazar</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Ya hay una versión anterior de SanDisk Sync, v%1$@, instalada</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>La versión instalada de SanDisk Sync, v%1$@, está actualizada.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Desinstalación cancelada; el estado de SanDisk Sync es desconocido</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Instalación cancelada</string>

<key>LICENSE_hdr</key>
<string>Contrato de licencia para el usuario final</string>

<key>DOWNLOAD_inf</key>
<string>Descarga de software de SanDisk</string>

<key>DOWNLOADING_inf</key>
<string>Descargando...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Desinstalar SanDisk Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>La desinstalación se ha completado</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync se ha desinstalado.</string>

<key>IS_UNINSTALLING_inf</key>
<string>SanDisk Sync se está desinstalando…</string>

<key>IS_INSTALLING_hdr</key>
<string>Instalación de SanDisk Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Instalando SanDisk Sync…</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Desinstalando SanDisk Sync…</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>¡Completo!</string>

<key>FINISH_btn</key>
<string>Siguiente</string>

<key>CONGRATULATIONS_inf</key>
<string>Instalación completa.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>He leído y acepto el CLUF</string>

<key>UPDATE_COMPLETE_info</key>
<string>Actualización completa</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Actualizando SanDisk Sync...</string>

<key>UPDATING_hdr</key>
<string>Actualizando SanDisk Sync</string>

</dict>
